$(document).ready(function(){
  $('<input type="button" value="przełącz" id="toggleButton">').insertAfter('#disclaimer');
  $('#toggleButton').click(function(){
    $('#disclaimer').toggle();
  });
});
